<?php
$strTableName="Vendor Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="vendor_list";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT idvendor_list,  `Vendor Name`,  `Brief About`,  `Web Address`,  Remarks";
$gsqlFrom="FROM vendor_list";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Vendor_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Vendor_Details;
$eventObj = &$tableEvents["Vendor Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>